## r-cran-rglwidget 0.1.1434

=== debian/changelog ===
r-cran-rglwidget (0.1.1434-1) unstable; urgency=low

  * Initial release (closes: #829132)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jun 2016 22:29:30 +0200
