## r-cran-rglwidget 0.2.1

=== DESCRIPTION ===
Package: rglwidget
Type: Package
Title: 'rgl' in 'htmlwidgets' Framework
Version: 0.2.1
Author: Duncan Murdoch
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Description: The contents of this package have
  been merged into rgl, so it is no longer needed.
Imports: rgl (>= 0.96.0)
License: GPL-2
LazyData: TRUE
NeedsCompilation: no
Packaged: 2016-08-26 11:08:18 UTC; murdoch
Repository: CRAN
Date/Publication: 2016-08-26 13:22:08
