=== debian/changelog ===
r-cran-rglwidget (0.2.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:57:22 +0200

r-cran-rglwidget (0.2.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:30:16 +0200

r-cran-rglwidget (0.2.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #837233

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:13:08 +0200
