=== debian/control ===
Source: r-cran-rglwidget
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rgl (>= 0.96.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rglwidget
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rglwidget.git
Homepage: https://cran.r-project.org/package=rglwidget

Package: r-cran-rglwidget
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'rgl' in 'htmlwidgets' Framework
 This GNU R package provides an 'htmlwidgets' (framework for creating
 HTML widgets that render in various contexts) framework for the 'rgl'
 (three-dimensional visualisation using OpenGL) package.
