=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/rglwidget_([-\d.]*)\.tar\.gz
